# Uses of Enum Class
org.apache.sling.models.annotations.DefaultInjectionStrategy

Packages that use DefaultInjectionStrategy
Package
Description
org.apache.sling.models.annotations

## Uses of DefaultInjectionStrategy in org.apache.sling.models.annotations

Methods in org.apache.sling.models.annotations that return DefaultInjectionStrategy
Modifier and Type
Method
Description
`static DefaultInjectionStrategy`
DefaultInjectionStrategy.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static DefaultInjectionStrategy[]`
DefaultInjectionStrategy.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.